%h1 Listing crop_types

%table
  %thead
    %tr
      %th Name
      %th
      %th
      %th

  %tbody
    - @crop_types.each do |crop_type|
      %tr
        %td= crop_type.name
        %td= link_to 'Show', crop_type
        %td= link_to 'Edit', edit_crop_type_path(crop_type)
        %td= link_to 'Destroy', crop_type, :method => :delete, :data => { :confirm => 'Are you sure?' }

%br

= link_to 'New Crop type', new_crop_type_path
